Stop! Tickets are now managed at GitHub.

Please enter new tickets, and find and edit existing tickets there:

Ticket #47 (closed defect: invalid)

Opened 6 years ago

Last modified 6 years ago

Platform is incompatible with ghc-6.10.3

Reported by: alexander.samoilov@… Owned by: dons
Priority: major Milestone:
Component: Platform Keywords:


$ ./configure checking build system type... x86_64-unknown-linux-gnu [...] checking version of ghc... 6.10.3 [...] configure: error: The core package editline- is missing. It should have been distributed with 6.10.2

Thanks, Alexander

Change History

Changed 6 years ago by dons

  • status changed from new to closed
  • resolution set to invalid

Invalid: 2009.2.0 is tied to GHC 6.10.2. See 2009.2.1 candidates for ghc 6.10.3 support,

In particular, ticket #44

Note: See TracTickets for help on using tickets.